@charset "utf-8";
/* CSS Document */

fieldset {
	overflow: hidden; /* was auto */
	border: 0;
	margin: 0;
	padding: 0; 
}

fieldset div {
	float: left; 
}

fieldset.centered div {
	text-align: center;
}

label {
	color: #183b55;
	display: block;
	margin-bottom: 1px; 
	margin-right:4px;
	font-size:11px;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-family:Verdana, Geneva, sans-serif;
}

label img {
	display: block;
	margin-bottom: 5px; 
}

input.text {
	height:18px; 
	padding: 6px;
	margin: 0 4px 8px 0;
	border: 1px solid #bfbab4;
	color: #1e1e1e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.submit {
	cursor: pointer;
	display: block;
	background-color: #ffa822;/*76b2d7;*/
	border: 1px solid #766056;
	color: #3a2014;
	margin: 6px 0;
	padding: 4px 8px;
	font-size: 14px;
	-webkit-box-shadow: inset 3px -3px 3px rgba(0,0,0,.5), inset 0 3px 3px rgba(255,255,255,.5), inset -3px 0 3px rgba(255,255,255,.75);
	-moz-box-shadow: inset 3px -3px 3px rgba(0,0,0,.5), inset 0 3px 3px rgba(255,255,255,.5), inset -3px 0 3px rgba(255,255,255,.75);
	box-shadow: inset 3px -3px 3px rgba(0,0,0,.5), inset 0 3px 3px rgba(255,255,255,.5), inset -3px 0 3px rgba(255,255,255,.75); 
}

.halfwidth {
	width:150px;
}

.fullwidth {
	width:300px;
}

img {
	border:none;
}

/* for the JavaScript popup warning */
#apDiv1 {
	position:absolute;
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	height:auto;/*68px;*/
	z-index:1000;
	background-color:gray;
	border-bottom:3px black solid;
}
.warning-message a {color:#000000;}  
.warning-message a:hover {color:#000000;}  

.asterisk {
	color:red;
	font-size:14px;
	font-family:"Times New Roman", Times, serif;
}